Versiones de iOS y modelos de iPhone compatibles

¿Qué modelos de iPhone son totalmente compatibles con la aplicación de Strava?

Los iPhone que admiten iOS 12.0 y versiones posteriores pueden descargar y ejecutar la versión más reciente de la aplicación de Strava. Esto incluye iPhone 5S y modelos posteriores.

Strava para iPhone ahora requiere iOS 12.0 o posterior para ofrecer todas las funcionalidades. Lamentablemente, los iPhone 5C y los modelos anteriores no admiten los sistemas operativos más nuevos y dejarán de ser compatibles con la aplicación de Strava. Los dispositivos con iOS 11 como último sistema operativo compatible (iPhone 5C y modelos anteriores) podrán seguir usando la aplicación de Strava si fue descargada antes de nuestros últimos cambios. Sin embargo, no podrás acceder a ninguna actualización de la aplicación de Strava y es posible que no puedas acceder a determinadas características o funcionalidades. Por ejemplo:

  • No podrás dar kudos ni eliminar las actividades nuevas.
  • No podrás acceder a segmentos, kudos, fotos o comentarios.
¿Fue útil este artículo?
Usuarios a los que les pareció útil: 256 de 443
¿Tiene más preguntas? Enviar una solicitud

Comentarios

0 comentarios

El artículo está cerrado para comentarios.